Bug 995846 - [Install] "presently" used where "currently" intended
[Install] "presently" used where "currently" intended
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 10:01 EDT by Zac Dover
Modified: 2014-04-06 23:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-08-11 10:01:12 EDT
Description of problem:
In Section 1.6. Supported Virtual Machine Operating Systems, this sentence appears:

  Red Hat Enterprise Virtualization presently supports the virtualization 
  of these guest operating systems: 

The word "presently" means "anon" or "in a little while". It doesn't mean "currently", which is what was intended here.

This is a tiny little bug, almost not worth raising, but I'll forget to make the change if I don't raise it.

Version-Release number of selected component (if applicable):
3.2


Actual results:
  Red Hat Enterprise Virtualization presently supports the virtualization 
  of these guest operating systems: 


Expected results:

  Red Hat Enterprise Virtualization supports the virtualization 
  of these guest operating systems: 


Additional info:
As I think about it more, I doubt that we need the adverb "currently". The currency of the document is established already by the version number on the title page.

As I said above, tiny little bug.
Comment 1 Zac Dover 2013-08-26 23:59:08 EDT
Documentation Link
------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Supported_virtual_machines

NVR
---
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-9


What Changed
------------
Red Hat Enterprise Virtualization presently supports the virtualization of these guest operating systems: 

Red Hat Enterprise Virtualization supports the virtualization of these guest operating systems:



Updated Revision History [21134].

Moving to POST.
Comment 2 Zac Dover 2013-08-27 00:00:08 EDT
Documentation Link
------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Supported_virtual_machines

NVR
---
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-9


What Changed
------------
I changed
  Red Hat Enterprise Virtualization presently supports the virtualization
  of these guest operating systems: 

To this
  Red Hat Enterprise Virtualization supports the virtualization of these 
  guest operating systems:



Updated Revision History [21134].

Moving to POST.
Comment 3 Andrew Dahms 2013-11-04 00:58:04 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Supported_virtual_machines

What Changed
------------------------------
Original sentence:
  Red Hat Enterprise Virtualization presently supports the virtualization
  of these guest operating systems: 

New sentence:
  Red Hat Enterprise Virtualization supports the virtualization of these 
  guest operating systems:

[ 8301-502335 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-9

Updated Revision History [21134-502336].

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.